# Record TCefRange

Description
Hierarchy
Fields
Methods
Properties

## Unit

uCEFTypes

## Declaration

`type TCefRange = record`

## Description

Structure representing a range.

<see href="https://bitbucket.org/chromiumembedded/cef/src/master/include/internal/cef_types.h">CEF source file: /include/internal/cef_types.h (cef_range_t))

## Overview

### Fields

| `from: cardinal;`
| `to_: cardinal;`

## Description

### Fields

| `from: cardinal;`
This item has no description.

| `to_: cardinal;`
This item has no description.

Generated by PasDoc 0.16.0-snapshot.